/* reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;}
body, button, input, select, textarea { font: 12px/1.5 SimSun, Arial, Helvetica, sans-serif; background-color:yellow;}
table { border-collapse: separate; border-spacing: 0; }
caption, th, td {font-weight: normal; }
table, td, th { }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
a { text-decoration: none; color: #000; }
a:hover { text-decoration: underline; }
img { vertical-align: top; border: none; }
strong { font-weight: bold; }
em { font-style: italic; }
ul, ol { list-style: none; }
:focus { outline: 0; }

h1, h2, h3, h4, h5, h6 { font-weight: bold; }
.red,
a.red:link,
a.red:visited
{color:#630;}

/* margin */
.mt5  { margin-top: 5px; }  .mb5  { margin-bottom: 5px; }  .ml5 { margin-left: 5px; }   .mr5 { margin-right: 5px; }
.mt10 { margin-top: 10px; } .mb10 { margin-bottom: 10px; } .ml10 { margin-left: 10px; } .mr10 { margin-right: 10px; }
.mt15 { margin-top: 15px; } .mb15 { margin-bottom: 15px; } .ml15 { margin-left: 15px; } .mr15 { margin-right: 15px; }
.mt20 { margin-top: 20px; } .mb20 { margin-bottom: 20px; } .ml20 { margin-left: 20px; } .mr20 { margin-right: 20px; }

/* padding */
.pt10  {padding-top:10px;}
.pt20  {padding-top:20px;}

/* position */
.rel { position: relative; }
.abs { position: absolute; }

/* vertical */
.vt { vertical-align: top; }
.vm { vertical-align: middle; }
.vb { vertical-align: bottom; }

/* text-align */
.tl { text-align: left; }
.tc { text-align: center; }
.tr { text-align: right; }

/* float */
.fl { float: left; }
.fr { float: right; }

/* clear */
.clear, .clearfix:after { clear: both; }
.clear, .clearfix:before, .clearfix:after { display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.clearfix:before, .clearfix:after { content: '\0020'; }
.clearfix { zoom: 1; }

 
h1.Logo {display:block; height:216px; text-indent:-1000em; background: url(/images/Banner.gif) center top no-repeat;}

.inner { margin-left: auto; margin-right: auto; width:980px; }
.comm { margin-left: auto; margin-right: auto; width: 978px; background: #fff; border: 1px solid #ded5cf; }

.comm-title6 { padding: 0 0 3px 27px;   border-bottom: 2px solid #706760; font-size: 14px; font-weight: bold; color: #663300; background: url(images/icon-1.png) no-repeat 7px 3px; }
.list-6 {}
.list-6 li {  margin-top: 20px;float: left;    border-bottom: 1px dotted #b7b7b7; }
.list-6 li h4 {width:680px; margin-bottom: 10px; font: normal 20px/24px 'Microsoft Yahei'; color: #333; }
.list-6 li .image { position: absolute; top: 15px; right: 10px; padding: 1px; border: 1px solid #ded5cf; }
.list-6 li .metas { position: absolute; top: 15px; right: 144px; line-height: 24px; color: #999; }
.list-6 li .metas .date { padding-left: 15px; background: url(images/icon-3.png) no-repeat left center; }
.list-6 li .metas .author { margin: 0 10px 0 15px; padding-left: 15px; background: url(images/icon-4.png) no-repeat left center; }
.list-6 li .image img { width: 120px; height: 90px; }
.list-6 li .intro { line-height: 26px; color: #666; } 
 .list-1 {}
.list-1 li { position: relative; height: 26px; background: url(images/dot.png) repeat-x left center; font-size: 14px; line-height: 28px; overflow: hidden; }
.list-1 li a { padding-left: 23px; padding-right: 5px; background: #fff url(images/li-1.png) no-repeat 10px center; color: #630; }
.list-1 .date { position: absolute; top: 0; right: 0; padding-left: 5px; background: #fff; font-size: 12px; line-height: 28px; color: #bc9e78; }
.footer1 { padding: 25px 30px 15px 30px; width: 897px; }
.footer { padding: 25px 30px 15px 30px; width: 918px; }
.faq { padding-bottom: 25px; border-bottom: 1px solid #ded5cf; }
.faq dl { display: inline; float: left; width: 100px; height: 70px; margin-left: 36px; padding-left: 10px; border-left: 1px solid #e7e7f0; }
.faq dt { margin-bottom: 5px; font-size: 14px; font-weight: bold; color: #630; }
.faq dd { line-height: 22px; }
.faq dd a { color: #666; }

.copyright { padding-left: 315px; min-height: 101px; _height: 101px; background: url(/images/footer-bg.png) no-repeat; font-size: 14px; line-height: 1.7; color: #666; }
.copyright a { color: #666; }
.footer-nav a { color: #630; }

.friendlinks { padding: 13px 48px; line-height: 24px; color: #999; }
.friendlinks a { color: #999; }

.comm-main { padding: 20px 0; }
.comm-left { display: inline; float: left; margin-left: 15px; width: 678px; margin-bottom:35px;}
.comm-right { display: inline; float: right; margin-right: 15px; width: 230px; }
.comm-title { padding: 0 0 3px 27px; background: url(images/icon-2.png) no-repeat 7px 3px; border-bottom: 2px solid #706760; font-size: 14px; font-weight: bold; color: #663300; }

 

 
 

.rating { padding-left: 25px; line-height: 21px; color: #333; }
.rating dt { margin-bottom: 20px; }
.rating dd { padding: 3px 0; }
.rating strong, .rating span { display: inline; float: left; }
.rating strong { font-weight: normal; font-size: 12px; }
.rating span { margin-left: 1px; width: 22px; height: 21px; background: url(/images/star.png) no-repeat; text-indent: -9999px; overflow: hidden; }
.rating span.star-10 { background-position: 0 bottom; }
.rating span.star-0 { background-position: 0 -28px; }

.breadcrumbs { height: 25px; border-bottom: 2px solid #d9d9d9; line-height: 25px; _overflow: hidden; }
.breadcrumbs .fl { position: relative; padding: 0 10px 0 24px; background: url(/images/gt.png) no-repeat 10px 7px; border-bottom: 2px solid #69615b; color: #999; }
.breadcrumbs .fl a { color: #630; }
.breadcrumbs .fr { color: #666; }

.pagination { height:48px; line-height: 48px; text-align: center; color: #666;margin-top:5px;margin-bottom:5px; }
.pagination span {margin-left:5px;}
.pagination span, .pagination a { }
.pagination a {padding:2px 5px;border: 1px solid #ded5cf; color: #d17b00; }
.pagination a:hover, .pagination span.active a { background: #d17b00; border-color: #aa6400; color: #FFF; text-decoration: none; }
.pagination a.i { color: #999; }
.pagination a.i:hover { background: none; color: #d17b00; }
.pagination #cennerpage{background-color:#d17b00;color:#FFF; font-weight:bold; border:1px #aa6400 solid;}


.pagination-2 li,.pagination-2 span { display: block; float:left; margin-left: 4px; padding-left: 5px; height: 20px; line-height:20px; background: url(/images/pagination-2.png) no-repeat; }
.pagination-2 li a:link,.pagination-2 li a:visited,
.pagination-2 span a:link,.pagination-2 span a:visited {display: block; padding-right: 5px; height: 20px; background: url(/images/pagination-2.png) no-repeat right bottom; line-height: 20px; color: #d17b00; }
.pagination-2 li a:hover,
.pagination-2 span a:hover { text-decoration: none; }
.pagination-2 li.disabled a:link,.pagination-2 li.disabled a:visited,
.pagination-2 span.i a:link,.pagination-2 span.i a:visited { color: #666; cursor: default;}
.pagination-2 #cennerpage{color:#F00; font-weight:bold;}

.orderby { height: 18px; }
.orderby dt, .orderby dd { display: inline; float: left; margin-right: 6px; line-height: 18px; }
.orderby dd a { display: block; width: 72px; height: 18px; background: url(/images/orderby.png) no-repeat; cursor: pointer; text-indent: -9999px; overflow: hidden; }
.orderby dd.active a { cursor: default; }
.orderby dd a.date { background-position: -78px 0; }
.orderby dd a.price { background-position: -156px 0; }
.orderby dd.active a.default { background-position: 0 -22px; }
.orderby dd.active a.date { background-position: -78px -22px; }
.orderby dd.active a.price { background-position: -156px -22px; }


.categories { padding: 20px 15px; }
.categories dl { position: relative; padding: 7px 0 7px 6em; height: 23px; border-bottom: 1px dotted #b7b7b7; line-height: 23px; overflow: hidden; }
.categories dt { position: absolute; top: 7px; left: 0; font-weight: bold; color: #663300; }
.categories dd { position: relative; display: inline; float: left; padding: 0 13px; height: 23px; line-height: 23px; }
.categories dd a { color: #666; }
.categories dd a:hover { text-decoration: none; }
.categories dd span { position: absolute; top: -1px; width: 7px; height: 23px; }
.categories dd span.l { left: 0; }
.categories dd span.r { right: 0; }
.categories dd.i { height: 21px; line-height: 21px; background: #f0eae7; border-top: 1px solid #630; border-bottom: 1px solid #630; } 
.categories dd.i a { font-weight: bold; color: #630; }
.categories dd.i span { background: url(/images/category-bg.png) no-repeat; }
.categories dd.i span.r { background-position: 0 -23px; }

.categories .year dd { padding: 0; width: 77px; height: 22px; background: url(/images/year.png) no-repeat; border: none; text-align: center; color: #fff; overflow: hidden; }
.categories .year dd a { color: #fff; }
.categories .year dd.i a { color: #ffff66; }
.categories .year dd.o { background-position: 0 -22px; }
.categories .year dd.line-1, .categories .year dd.line-2 { width: 41px; }
.categories .year dd.line-1 { background-position: 0 -44px; }
.categories .year dd.line-2 { background-position: 0 -66px; }

.relation {}
.relation li { position: relative; display: inline; float: left; height: 30px; font-size: 14px; line-height: 30px; padding: 0 15px; background: url(/images/relation-li-bg.png) repeat-x 0 -30px; }
.relation li span { position: absolute; top: 0; width: 9px; height: 30px; background: url(/images/relation-li-bg.png) no-repeat; }
.relation li span.l { left: -1px; }
.relation li span.r { right: 0; background-position: 0 -60px; }
.relation li a { color: #630; }

.details { padding-left: 545px; padding-right: 10px; min-height: 390px; _height: 390px; }
.details .image { top: 0; left: 0; }
.details .image img { width: 520px; height: 390px; }
.details .name { margin-bottom: 20px; font: normal 22px 'Microsoft Yahei'; color: #c60; }
.details .intro { width: 402px; }
.details .intro li { display: inline; float: left; width: 50%; line-height: 26px; color: #666; }
.details .desc { padding: 10px; background: #f0edda; border: 1px solid #ded5cf; font-size: 14px; color: #630; }
.details .price { font-size: 14px; line-height: 24px; color: #663300; }
.details .price span { font: normal 24px/24px 'Microsoft Yahei'; color: #d17b00; }
.details .qty span { display: inline-block; vertical-align: middle; font-size: 14px; color: #666; }
.details .qty select, .qty input { vertical-align: middle; }
.details .contact { padding-top: 10px; border-top: 1px dotted #b6b6b6; font-size: 14px; line-height: 1.7; }
.details .contact span { color: #630; }

.review {}
.review .form { padding: 0 10px; }
.review .form p { margin-top: 10px; }
.review .form p span, .review .form p input, .review .form p img { vertical-align: middle; }
.review .form p span { display: inline-block;  color: #666; }
.review .form p input.text { padding: 4px; height: 15px; line-height: 15px; border: 1px solid #999; color: #333; }

/** home */

/** area */
#area .comm-left .row-1 { margin-left: 15px; padding-left: 57px; }
#area .comm-left .row-1 .name { border-bottom: 2px solid #d9d9d9; font: normal 18px 'Microsoft YaHei'; color: #cc6600; }
#area .comm-left .row-1 .name span { position: relative; display: inline-block; margin-bottom: -2px; padding: 3px 5px; border-bottom: 2px solid #706760; }
#area .comm-left .row-1 .icon { top: 5px; left: 0; }
#area .comm-left .row-1 .intro {font-size: 14px; line-height: 2em; color: #333;}
#area .comm-left .row-1 .intro p {text-indent:2em;}
#area .comm-left .row-2 { padding-bottom: 5px; }
#area .comm-left .content p {padding:6px 0;}
#area .comm-right .row-1 { height: 180px; }

/** blog */
#blog .comm-left .row-1 { margin: -10px 0 0 -5px; }

/** filter */
#filter .comm-left .row-1 .title { margin-top: -3px; margin-bottom: 5px; text-indent: 0; border-bottom: 2px solid #d9d9d9; font-size: 14px; font-weight: normal; color: #630; }
#filter .comm-left .row-1 .title span { position: relative; display: inline-block; margin-bottom: -2px; padding: 3px 5px 3px 28px; background: url(/images/icon-5.png) no-repeat 5px 7px; border-bottom: 2px solid #706760; }

/** product */
#product .row-1 { padding: 10px; width: 958px; font-size: 14px; }
#product .row-1 .intro { line-height: 1.7; color: #333; }
#product .row-1 .intro p {  text-indent: 2em; }
#product .row-1 .relation ul { float: right; }
#product .row-2 { padding: 10px; width: 958px; }
#product .row-3 { padding: 15px 19px; width: 940px; border-top: none; border-bottom: none; }
#product .row-4 { padding: 20px; width: 938px; }
#product .row-4 .col-1 { width: 624px; border-right: 1px dotted #b7b7b7; }
#product .row-4 .col-2 { width: 283px; padding-left: 30px; }
#product .as1{height:300px;}

/** article */
#article .comm-main { padding: 10px 15px; width: 948px; background: url(/images/article-bg.jpg) repeat; }
#article .breadcrumbs { border-bottom-color: #d5cfc1; color: #999; }
#article .breadcrumbs p { position: relative; _bottom: 0; float: left; border-bottom: 2px solid #69615b; padding-left: 27px; background: url(/images/gt.png) no-repeat 10px center; }
#article .breadcrumbs a { color: #630; }
#article .page-title { margin-top: 30px; text-align: center; font-size:68px; font: normal 20px/28px 'Microsoft Yahei'; color: #333; }
#article .page-title span { display: inline-block; vertical-align: middle; font-size:38px; }
#article .page-title span.l, #article .page-title span.r { margin: 0 5px; width: 16px; height: 28px; background: url(/images/article-title-bg.png) no-repeat; overflow: hidden; }
#article .page-title span.r { background-position: 0 -28px; }
#article .page-content { position: relative; padding: 30px 40px; _height: 0; }
#article .page-content .content { font-size: 14px; line-height: 2.2; color: #333; }
#article .page-content .content p { text-indent: 2em; }
#article .page-metas { position: absolute; top: -27px; right: 0; line-height: 24px; color: #999; }
#article .page-metas .date { padding-left: 15px; background: url(/images/icon-3.png) no-repeat left center; }
#article .page-metas .author { margin: 0 10px 0 15px; padding-left: 15px; background: url(/images/icon-4.png) no-repeat left center; }
#article .relations { position: absolute; bottom: 0; right: 40px; color: #333; }
#article .relations a { color: #333; text-decoration: underline; }

#article .page-comments { margin-left: 455px; padding-left: 20px; min-height: 280px; _height: 280px; border-left: 1px dotted #b7b7b7; color: #666; }
#article .page-comments .form { top: 0; left: -455px; }
#article .page-comments .form h3 { font-size: 14px; color: #630; }
#article .page-comments .form li { margin: 10px 0 0 0; }
#article .page-comments .form span { color: #f00; }
#article .page-comments .form .nick, #article .page-comments .form .email { padding: 3px 5px 2px 15px; width: 195px; height: 15px; font-size: 12px; line-height: 15px; border: 1px solid #dadada; }
#article .page-comments .form .nick { background: #fff url(/images/nick.png) no-repeat 2px center; }
#article .page-comments .form .email { background: #fff url(/images/email.png) no-repeat 2px center; }
#article .page-comments .form .content { padding: 10px; width: 371px; height: 117px; background: #fff; border: 1px solid #dadada; }

#article .list-9 li { background: #fff; }
#article .list-9 li.odd { background: #f0eae7; }

/** li 修改 */
.listimg{float:left; margin:5px; text-align:center;}
.listimg img{border:none; margin-bottom:4px; width:120px;}
#new_picstr{float:left}
#buycar{background:url(/images/MB-Icon.gif) no-repeat 0 6px;padding-left:22px;margin-right:22px;float:right;}
.infolistsqure{background:#F6FAED; height:200px; clear:both; padding:4px;}
.infolistsqure ul{float:left; width:230px; margin-left:2px; padding:0px; padding-left:0px; list-style:none;}
.infolistsqure li{ line-height:175%;  padding-left:0px; margin-left:0px;}
.list_title{background:url(/images/list_t_bg.gif); height:18px; clear:both; margin:10px 0px 0px 0px; color:#993300; font-size:14px; padding:3px 0px 0px 0px;}


/** catalogue */
#catalogue .row-1 { padding: 10px; width: 958px; border-bottom: 1px solid #ded5cf; }
#catalogue .row-1 .intro { font: 15px/1.7 'Microsoft YaHei'; color: #630; }
#catalogue .row-1 .intro p {  text-indent: 2em; }
#catalogue .row-2 { padding: 20px 15px; }
#catalogue .tab-2 .tab-title li a { color: #666; }
#catalogue .tab-2 .tab-title li a:hover { text-decoration: none; }
#catalogue .tab-2 .tab-title li.active a { color: #fff; }

#catalogue .top-pagination { width:370px; height:20px;}
#catalogue .top-pagination .pagination-2 { height:20px;}
#catalogue .bottom-pagination { padding: 8px 0 0 0; height: 20px; border-top: 2px solid #dadada;  margin-top:30px;}
#catalogue .bottom-pagination .pagination-2 {text-align:right;}
#catalogue .orderby { margin: 1px 0 0 10px; }


/** BY:Gavin */
.SP-Car {background:url(/images/SP-Car-Icon.gif) no-repeat 0 6px; padding-left:22px;}
.ProDetail p {line-height:170%; text-indent:2em; padding:6px 0;}

	/** Common */
.MaClear {clear:both; height:0; line-height:0; font-size:0.1px;}
.PageW {margin-left: auto; margin-right: auto; width: 978px; background: #fff; border: 1px solid #ded5cf;}
.PageC {margin-left: auto; margin-right: auto; width: 980px; }
.PageL {width:200px; float:left;}
.PageR {width:760px; float:right;}
.PageBox {padding:10px 15px;}
.PageCon {width:948px; padding:10px 15px; background: #fff; border: 1px solid #ded5cf; margin-left:auto; margin-right:auto;}


/** gallery */
.gallery { min-height: 466px; _height: 466px; }
.gallery .img { position: relative; float: left; width: 700px; min-height: 466px; _height: 466px; overflow: hidden; }
.gallery .caption { float: right; padding: 5px 5px; width: 130px; min-height: 360px; _height: 360px; background: #f0eae7; line-height: 1.8; color: #666; }
.gallery .list .item { display: none; }
.gallery .control-btn { position: absolute; bottom: 12px; right: 12px; padding: 2px 10px; line-height: 15px; background: #D1C1B2; border: 1px solid #666; color: #630; cursor: pointer; }
.gallery .btn { position: absolute; top: 50%; margin-top: -18px; width: 35px; height: 35px; background: url(/images/arrow.png) no-repeat; cursor: pointer; display: none; }
.gallery .prev { left: 15px; }
.gallery .next { left: 470px; background-position: -35px 0; }

#article .gallery .relations { bottom: 10px; left: 563px; text-align: left; }
#article .gallery .relations a { color: #630; }

/* 2012专题 */
.Banner2012 {background:url(/gucang2012/images/2012Banner-BG.gif) 0 0 no-repeat; height:280px;}
.Banner2012 .MoreLink {width:340px; height:29px; line-height:29px; padding:237px 0 0 0;}
.Banner2012 .MoreLink ul {padding-left:10px;}
.Banner2012 .MoreLink ul li {width:95px; height:29px; float:left; padding-left:10px;}
.Banner2012 .MoreLink a:link,
.Banner2012 .MoreLink a:visited {background: url(/gucang2012/images/Banner-But.png) 0 0 no-repeat; display:block; width:95px; height:29px; text-align:center;}
.Banner2012 .Con {width:610px; padding:30px 30px 30px 0;}
.Banner2012 h3 {font-size:24px; font-family: "Microsoft YaHei", "黑体"; padding:10px 0 20px 30px;}
.Banner2012 p {padding:5px; line-height:1.5em; font-size:14px; text-indent:2em;}

.Pro-Header-2012 {background: url(/images/2012/2012-Pro-Header-BG.jpg) no-repeat 0 0; padding-top:157px; width:980px; height:180px;}
.YearIntro-2012 {padding:10px 40px 0 40px; }
.YearIntro-2012 p {font-size:14px; text-indent:2em; line-height:2em;}
.Year2012-But {height:29px; padding-top:12px; padding-left:570px;}
.Year2012-But ul li {float:left; width:110px; height:29px;}
.Year2012-But ul li a:link,
.Year2012-But ul li a:visited 
{width:95px; height:29px; display:block; text-align:center; color:#630; font-size:12px; line-height:29px; background: url(/images/2012/2012-Pro-Header-But.gif) 0 0 no-repeat;}

.Banner2012Q {background:url(/gucang2012Q/images/2012-Q-Banner-BG.jpg) 0 0 no-repeat; height:300px;}
.FontB {font-size:16px; }
.FontB p {padding:5px 0; text-indent:2em; font-family: "Microsoft YaHei", "黑体";}